@charset "utf-8";
.box:after，.resolution:after,.commend:after,.update:after,.newbig:after,.tabpic dl:after,.pictext:after,.picleft ul:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.box{zoom:1;overflow: hidden;margin: 10px 0;clear: both;}
.prev,.next,.prevhover,.nexthover,.tit span,.hottag dt{background: url("http://p.abcache.com/image/8825/icon.gif") no-repeat;}

.condition{float:left;display: inline;width:200px;overflow: hidden;}
.condition p{color:#808080;height: 30px;line-height: 30px;overflow: hidden;}
.condition p span{color:#ff7500;font-weight: bold;}
.resolution{zoom:1;overflow: hidden;}
.resolution li{float:left;width:86px;height: 26px;line-height: 26px;border:1px solid #dedede;background: #fafafa;margin:0 8px 6px 0;white-space: nowrap;text-align: center;}
.resolution a{display: inline-block;width:100%;color:#000;}
.resolution a:hover{color:#ff7500;}
.colorbox{zoom:1;overflow: hidden;border:1px solid #dedede;padding:4px 7px;width:170px;}
.colorbox a{float:left;display: inline-block;width:20px;height: 20px;margin:4px 1px;border:1px solid #ccc;}
.colorbox a.a1{background-color: #fb1b1b;}
.colorbox a.a2{background-color: #1b45fb;}
.colorbox a.a3{background-color: #02c51d;}
.colorbox a.a4{background-color: #fb551b;}
.colorbox a.a5{background-color: #fbbe1b;}
.colorbox a.a6{background-color: #17c9cb;}
.colorbox a.a7{background-color: #fbb9df;}
.colorbox a.a8{background-color: #9f1bfb;}
.colorbox a.a9{background-color: #5a362a;}
.colorbox a.a10{background-color: #fff;}
.colorbox a.a11{background-color: #000;}
.colorbox a.a12{background-color: #c0c0c0;}
.commend{zoom:1;overflow: hidden;float:left;display: inline;width:737px;margin-left:23px;}
.commendbg{width:34px;border-right: 2px solid #3a9cd9;background-color: #e6e6e6;height: 270px;float:left;display:inline;}
.commendbg span{display: inline-block;height: 110px;width:35px;}
.commendmain{overflow: hidden;float:left;display: inline;width:700px;}
.commendmain ul{zoom:1;overflow: hidden;}
.commendmain li{float:left;display:inline;width:160px;height: 120px;position: relative;margin:0 0 15px 15px;overflow: hidden;}
.hottag{height: 30px;line-height: 30px;background: #fff;border-bottom: 1px solid #d4d4d4;overflow: hidden;margin-bottom: 12px;}
.hottag dt{width:75px;background-color:#e6e6e6;color:#ff7500;font-size:14px;font-weight: bold;float:left;padding-left:35px;}
.hottag dt.hotsort{background-position: -170px -110px;}
.hottag dt.hotdt{background-position: -170px -53px;}
.hottag dd{float:left;display: inline;width:850px;}
.hottag a{float:left;display: inline;padding:0 10px;color:#333;}
.hottag a:hover{color:#ff7500;}
.newbox{float:left;display:inline;width:740px;}
.update{height: 35px;line-height: 35px;overflow: hidden;border-left:7px solid #3a9cd9;}
.update span{width:86px;height: 23px;margin:6px 0 0 10px;float: left;display:inline;}
.sortright{float:right;display:inline;height: 26px;line-height: 26px;border-bottom: 2px solid #3a9cd9;margin-top:7px;}
.sortright a{float:left;display: inline;padding:0 7px;background: #b3b3b3;color:#fff;margin-right: 4px;}
.sortright a.hover,.sortright a:hover{background:#3a9cd9;}
.sortright a.notag,.sortright a.notag:hover{background: none;margin-top: 5px;}
.tabbigpic{overflow: hidden;width:100%;margin:15px 0;}
.newbig{zoom:1;overflow: hidden;margin-right: -10px;}
.newbig li{float:left;display:inline;width:240px;height: 180px;position: relative;text-align: center;margin-right: 10px;left:0;top:0;overflow: hidden;}
.newbig li a{display: inline-block;width:100%;height: 100%;}
.tabbox{overflow: hidden;position: relative;height: 120px;width:100%;overflow: hidden;}
.prev,.prevhover{position: relative;top:38px;left:0;width:34px;height: 54px;border:1px solid #d9d9d9;background-color: #fff;background-position: 7px -152px;cursor: pointer;z-index: 9;}
.next,.nexthover{position: relative;float:right;top:38px;right:0;width:34px;height: 54px;border:1px solid #d9d9d9;background-color: #fff;background-position: -38px -152px;cursor: pointer;z-index: 9;}
.prev:hover,.prevhover{background-position:-73px -153px;}
.next:hover,.nexthover{background-position:-107px -152px}

.picbox{float:left;display: inline;position: relative;width:700px;height: 120px;margin:0 25px;overflow: hidden;z-index: 8;top:-55px;}
.picbox ul{position: absolute;left:0;top:0;}
.picbox ul li{float:left;display:inline;width:160px;height: 120px;position: relative;margin-right: 15px;}
.hotbox{float:right;display:inline;width:206px;}
.rtit{height: 33px;line-height: 33px;background: #e6e6e6;border-bottom: 2px solid #ccc;font-size:14px;font-weight: bold;color:#333;padding-left:10px;}
.tabpic{background: #fff;overflow: hidden;}
.tabpic dl{zoom:1;overflow: hidden;border-bottom: 1px solid #e6e6e6;padding-bottom: 10px;}
.tabpic dt{float:left;display: inline;width:21px;height: 21px;font-size:16px;font-family:Arial;color:#fff;text-align: center;background: #cecece;}
.tabpic dt.dt1,.tabpic dt.dt2,.tabpic dt.dt3{background: #ffa738;}
.tabpic dd{float:left;display:inline;margin-left:10px;width:175px;}
.tabpic dd a{display: inline-block;width:100%;}
.tabpic dd.pic{padding-top:10px;}
.tabpic dd.text{height: 22px;line-height: 22px;}

.tit{height: 33px;line-height: 33px;padding-right: 10px;border-bottom: 2px solid #3a9cd9;background: #e6e6e6;margin-bottom: 15px;}
.tit a{width:100%;display:inline-block;background: url("http://p.abcache.com/image/8825/more.gif") no-repeat right center;font-size:14px;color:#fff;font-weight: bold;}
.tit a:hover{color:#e6e6e6;}
.tit span{display: inline-block;width:80px;padding-left:20px;cursor: pointer;background-position: 0 -85px;}
.pictext{zoom:1;overflow: hidden;width:100%;}
.picleft{float:left;display:inline;width:644px;background: #fff;}
.picleft ul{width:100%;zoom:1;}
.picleft li{float:left;display:inline;width:160px;height: 120px;margin:0 1px 1px 0;position: relative;text-align: center;overflow: hidden;}
.picleft a{display: inline-block;width:160px;height: 120px;}
.textright{float:right;display:inline;width:90px;}
.textright dt{height: 18px;line-height: 18px;font-size:14px;color:#3a9cd9;font-weight: bold;text-align: right;padding-right: 4px;margin-bottom: 3px;}
.textright dd{height: 25px;line-height: 25px;text-align: right;border-bottom: 1px solid #d9d9d9;overflow: hidden;}
.textright dd a{color:#333;}
.textright dd a:hover{color:#3a9cd9;}
.linker{overflow: hidden;border-top: 1px solid #ccc;background: #e6e6e6;padding:5px 0;}
.linker ul{zoom:1;overflow: hidden;position: relative;z-index: 10;}
.linker ul:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.linker li{float:left;display: inline;height: 25px;line-height: 25px;color:#808080;position: relative;}
.linker a{color:#808080;border-left: 1px solid #ccc;padding:0 10px;white-space: nowrap;display: inline-block;line-height: 15px;margin-top: 5px;position: relative;left:-1px;word-break: break-all;overflow: hidden;*display:inline;}
.linker a:hover{color:#3A9CD9;}
.linker li.first{color:#808080;font-weight: bold;font-size: 13px;padding:0 10px;width:56px;text-align: right;overflow: hidden;background: #E6E6E6;position: relative;z-index: 10;}
.linker li.first a{border: none;padding:0;}